.version.empresa /* version checker */
{
	color: #00001F;
	background-color: #590D86;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.6999999999989px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -860px;
	width: 0.01px;
}

#u24250,#u24250-bw
{
	z-index: 11;
	height: 91px;
}

#u24317
{
	z-index: 136;
	width: 767px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u24317_clip
{
	width: 767px;
	height: 282px;
}

#u24317_img
{
	margin-right: -88px;
	margin-bottom: -32px;
}

#accordionu24277
{
	z-index: 138;
}

#u24278
{
	z-index: 139;
}

#u24279-5
{
	z-index: 140;
	min-height: 22px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24279-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u24280
{
	z-index: 145;
	padding-bottom: 152.3px;
}

#u24281-10
{
	z-index: 189;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu24282
{
	z-index: 146;
	width: 768px;
}

#u24283
{
	z-index: 147;
	width: 768px;
}

#u24284-5
{
	z-index: 148;
	width: 758px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24284-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 756px;
	margin: 0px;
}

#u24285
{
	z-index: 153;
	width: 766px;
}

#u24286-35
{
	z-index: 154;
	width: 767px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u24286-33 > #u24286-5:before,#u24286-33 > #u24286-9:before,#u24286-33 > #u24286-13:before,#u24286-33 > #u24286-17:before,#u24286-33 > #u24286-21:before,#u24286-33 > #u24286-25:before,#u24286-33 > #u24286-32:before
{
	margin-right: -34px;
}

#u24286-33.rtl-list > #u24286-5:before,#u24286-33.rtl-list > #u24286-9:before,#u24286-33.rtl-list > #u24286-13:before,#u24286-33.rtl-list > #u24286-17:before,#u24286-33.rtl-list > #u24286-21:before,#u24286-33.rtl-list > #u24286-25:before,#u24286-33.rtl-list > #u24286-32:before
{
	margin-right: 0px;
	margin-left: -34px;
}

#u24287-14
{
	z-index: 199;
	width: 352px;
	min-height: 138px;
	margin-left: 16px;
}

#accordionu24277-bw
{
	z-index: 138;
	margin-top: 220px;
}

#pu24460-7
{
	width: 0.01px;
	margin-left: 30px;
}

#u24460-7
{
	z-index: 216;
	width: 708px;
	min-height: 202px;
	background-color: transparent;
	color: #666666;
	position: relative;
	margin-right: -10000px;
}

#u24460-2
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
}

#u24472-4
{
	z-index: 324;
	width: 304px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	color: #666666;
	font-size: 20px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 370px;
}

#u24473
{
	z-index: 328;
	display: block;
	vertical-align: top;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 27px;
}

#u24475
{
	z-index: 330;
	width: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 393px;
}

#u24752
{
	z-index: 343;
	width: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u24478
{
	z-index: 348;
	width: 12px;
	background-color: transparent;
	position: relative;
}

#u24476
{
	z-index: 344;
	width: 12px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u24485
{
	z-index: 350;
	width: 12px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u24480
{
	z-index: 346;
	width: 12px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u24483
{
	z-index: 352;
	width: 12px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u24482-12
{
	z-index: 331;
	width: 285px;
	min-height: 121px;
	background-color: transparent;
	color: #1B1464;
	font-size: 20px;
	text-align: left;
	line-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#pu24461-23
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 49px;
}

#u24461-23
{
	z-index: 223;
	width: 386px;
	min-height: 266px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
}

#u24489
{
	z-index: 356;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 410px;
}

#empresa_historia
{
	margin-left: 30px;
	position: relative;
}

#u24463-17
{
	z-index: 267;
	width: 708px;
	min-height: 204px;
	background-color: transparent;
	color: #666666;
	text-align: justify;
	margin-left: 30px;
	margin-top: 16px;
	position: relative;
}

#u24460-3,#u24463-2,#u24463-3,#u24463-7,#u24463-8,#u24463-13
{
	font-size: 18px;
	line-height: 22px;
}

#u24463,#u24463-5,#u24463-10
{
	font-weight: bold;
}

#u24463-11
{
	font-style: italic;
}

#u24463-14,#u24463-15
{
	font-size: 16px;
	line-height: 19px;
}

#pu24468
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 17px;
}

#u24468
{
	z-index: 320;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u24467-11
{
	z-index: 305;
	width: 354px;
	min-height: 170px;
	background-color: transparent;
	color: #666666;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 354px;
}

#u24467-5
{
	color: #444444;
	font-weight: bold;
	font-style: italic;
}

#u24467-6
{
	color: #333333;
}

#u24753-4
{
	z-index: 316;
	width: 708px;
	min-height: 52px;
	background-color: transparent;
	color: #666666;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	margin-left: 30px;
	margin-top: 7px;
	position: relative;
}

#empresa_mision
{
	margin-left: 30px;
	margin-top: 25px;
	position: relative;
}

#u24754
{
	z-index: 358;
	width: 708px;
	height: 1px;
	background-color: #999999;
	margin-left: 33px;
	margin-top: 5px;
	position: relative;
}

#pu24464-6
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 36px;
}

#u24464-6
{
	z-index: 284;
	width: 213px;
	min-height: 106px;
	background-color: transparent;
	color: #666666;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u24464-2
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u24465-7
{
	z-index: 290;
	width: 209px;
	min-height: 149px;
	background-color: transparent;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u24466-8
{
	z-index: 297;
	width: 213px;
	min-height: 106px;
	background-color: transparent;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	left: 495px;
}

#u24465-2,#u24466-2
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
}

#u24465-4,#u24466-4,#u24466-5
{
	text-align: center;
}

#pu24470
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 21px;
}

#u24470
{
	z-index: 322;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u24462-21
{
	z-index: 246;
	width: 213px;
	min-height: 216px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 496px;
}

#u24462-4
{
	font-size: 16px;
	line-height: 12px;
	padding-left: 20px;
	color: #666666;
	font-weight: bold;
}

#u24462-15 > li:before
{
	content: '•';
}

#u24462-6,#u24462-8,#u24462-10,#u24462-12,#u24462-14
{
	font-size: 16px;
	line-height: 27px;
	color: #666666;
}

#u24462-16,#u24462-17
{
	font-size: 16px;
	line-height: 12px;
	color: #666666;
}

#u24459
{
	z-index: 215;
	min-height: 253px;
	border-style: solid;
	border-color: #B3CA1E;
	padding-bottom: 51px;
	border-width: 2px 0px 0px;
	background: #686868 url("../../images/uniformes_cardenas_servicios.jpg") repeat-x left center;
}

#u35199
{
	z-index: 359;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 17px;
}

#pu35202-6
{
	width: 0.01px;
	margin-right: -10000px;
}

#u35202-6
{
	z-index: 370;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#pslideshowu35236
{
	width: 0.01px;
	margin-left: 11px;
}

#slideshowu35236
{
	z-index: 398;
	width: 0.01px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u35257
{
	position: absolute;
	width: 207px;
	height: 163px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u35257popup
{
	z-index: 399;
}

#u35260
{
	z-index: 400;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35264
{
	z-index: 402;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35258
{
	z-index: 404;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35262
{
	z-index: 406;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u35235
{
	z-index: 408;
	width: 207px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
}

#pu35267-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 250px;
}

#u35267-6
{
	z-index: 376;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#pslideshowu35203
{
	width: 0.01px;
	margin-left: 14px;
}

#slideshowu35203
{
	z-index: 360;
	width: 0.01px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u35215
{
	position: absolute;
	width: 202px;
	height: 163px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u35215popup
{
	z-index: 361;
}

#u35220
{
	z-index: 362;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35222
{
	z-index: 364;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35216
{
	z-index: 366;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35218
{
	z-index: 368;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35201
{
	z-index: 409;
	width: 202px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
}

#pu35234-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 500px;
}

#u35234-6
{
	z-index: 382;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#u35202-4,#u35267-4,#u35234-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24460-4,#u24460-5,#u35202,#u35267,#u35234
{
	font-size: 15px;
	line-height: 18px;
}

#pslideshowu35268
{
	width: 0.01px;
	margin-left: 12px;
}

#slideshowu35268
{
	z-index: 388;
	width: 0.01px;
	height: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u35271
{
	position: absolute;
	width: 208px;
	height: 159px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u35271popup
{
	z-index: 389;
}

#u35272
{
	z-index: 390;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35278
{
	z-index: 392;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35274
{
	z-index: 394;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35276
{
	z-index: 396;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35200
{
	z-index: 410;
	width: 207px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
}

.ie #u35235,.ie #u35201,.ie #u35200
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u24459-bw
{
	z-index: 215;
	min-height: 253px;
	margin-top: 8px;
}

#pu24250,#pu24248
{
	width: 0.01px;
}

#u24320
{
	z-index: 213;
	width: 768px;
}

#pu24251-25
{
	width: 0.01px;
	margin-top: 30px;
	position: relative;
}

#u24251-25
{
	z-index: 12;
	width: 206px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u24252-33
{
	z-index: 37;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	left: 284px;
}

#u24255-21
{
	z-index: 70;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 562px;
}

#u24256
{
	z-index: 91;
	width: 700px;
	height: 1px;
	margin-left: 34px;
	margin-top: 57px;
}

#u24293
{
	z-index: 128;
	width: 52px;
	margin-left: 91px;
	margin-top: 108px;
}

#u24249-8
{
	z-index: 3;
	width: 363px;
	min-height: 124px;
	margin-left: 92px;
	margin-top: 42px;
}

#u24288
{
	z-index: 126;
	width: 193px;
	margin-left: 288px;
	margin-top: 41px;
}

#u24273
{
	z-index: 124;
	width: 75px;
	margin-left: 353px;
	margin-top: 156px;
}

#u24248,#u24248-bw
{
	z-index: 2;
	min-height: 988px;
}

#u24257-6
{
	z-index: 92;
	width: 438px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 326px;
}

#u24258-9
{
	z-index: 98;
	min-height: 57px;
}

#u24258-9-bw
{
	z-index: 98;
	min-height: 57px;
	margin-top: 799px;
}

#u24259
{
	z-index: 107;
	width: 40px;
	margin-right: -10000px;
	margin-top: 612px;
	left: 278px;
}

#u24261
{
	z-index: 109;
	width: 40px;
	margin-right: -10000px;
	margin-top: 571px;
	left: 63px;
}

#u24263-4
{
	z-index: 111;
	min-height: 59px;
}

#u24263-4-bw
{
	z-index: 111;
	min-height: 59px;
	margin-top: 396px;
}

#u24264
{
	z-index: 115;
	width: 168px;
	margin-right: -10000px;
	margin-top: 561px;
	left: 278px;
}

#u24265
{
	z-index: 116;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u24267
{
	z-index: 120;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u24269
{
	z-index: 118;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u24271
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u24295-6
{
	z-index: 130;
	width: 590px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 473px;
	left: 160px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

